Les comptes d’utilisateur externes ne peuvent être utilisés sous les versions antérieures de Mac OS X

Il n’est pas possible d’ouvrir une session sous OS X Lion et sous Mac OS X 10.6 (ou version antérieure) à l’aide du même compte d’utilisateur externe.

Si vous utilisez un compte d’utilisateur externe pour ouvrir une session sous OS X Lion, vous ne pouvez pas utiliser ce même compte pour vous connecter sous Mac OS X 10.6 ou version antérieure. Ceci est normal. Lors de l’ouverture d’une session sous OS X Lion à l’aide d’un compte d’utilisateur externe, le mot de passe associé est chiffré à l’aide du nouvel algorithme de hachage SHA-512, et l’ancien algorithme SHA-1 est supprimé.

Date de publication: